安装可以,但是之后就是错误500,PHPstudy运行没问题,求解~~
回复(5) 2015-01-13 19:21 来自版块 - Apache使用交流
表情
water201感谢动力火锅的指导 15面板关闭memcache组件,就搞定这个问题了(2016-03-24 17:41)
ishnan 出一个PHP5.4的Apache版吧~(2015-01-13 22:19)
动力火锅shopnc需要Zend Guard Loader解密组件,这个组件需要nts的php版本,upupw apache搭配的是ts的php版本,不能使用Zend Guard Loader组件所以会出现500错误。 请目前版本kk后选择upupw K内核版本或者nginx php5....(2015-01-13 21:12)
ishnan 网页内没有, 在PHPstudy中,配置环境如下,没有报错Apache/2.4.10 (Win32) OpenSSL/0.9.8zb PHP/5.3.29[附件](2015-01-13 19:49)
动力火锅500错误是apache配置问题导致的,安装向导正常说明环境运行正常。 安装之后500应该是网站主目录下.htaccess的apache重写文件配置与目前版本规则不符。 请打开此文件查找是否含有—indexes,删除后刷新页面检查下。这个配置是apache2.2的,在apache...(2015-01-13 19:42)
返回顶部